Paket dino-im neben gajim notwendig?

Smalltalk
Antworten
bullgard
Beiträge: 1362
Registriert: 14.09.2012 23:03:01

Paket dino-im neben gajim notwendig?

Beitrag von bullgard » 14.06.2018 05:30:36

Hallo debianforum-de,
https://packages.debian.org/sid/dino-im (abgerufen 2018-06-14):
[Quellcode: dino-im]: Paket: dino-im (Version 0.0.git20180603-1 und andere):
modern XMPP client: Dino is a modern XMPP client with a nice and clean look. It does support OMEMO and OpenPGP for end-to-end encryption. If you are looking for a Conversations look-alike, this program might be for you. - Tags: Interface Toolkit: GTK.
Ich benutze seit Jahren Gajim. Rechtfertigt »Conversations look-alike« eine Paket-Neuentwicklung parallel zur aktuell stattfindenden Weiterentwiclung von Gajim?
Das zersplittert doch das Linux-Entwicklerpotentiial weiter. Auf diese Weise wird Linux kaum den Rückstand an Benutzerzahlen gegenüber Windows aufholen.
Gruß
bullgard

Benutzeravatar
TRex
Moderator
Beiträge: 6052
Registriert: 23.11.2006 12:23:54
Lizenz eigener Beiträge: MIT Lizenz
Wohnort: KA

Re: Paket dino-im neben gajim notwendig?

Beitrag von TRex » 14.06.2018 07:44:08

Ja.


(nein, ich bleibe trotzdem bei gajim, und nein, ich hab damit nix zu tun)
Jesus saves. Buddha does incremental backups.
Windows ist doof, Linux funktioniert nichtDon't break debian!

Benutzeravatar
Meillo
Moderator
Beiträge: 5051
Registriert: 21.06.2005 14:55:06
Wohnort: Balmora
Kontaktdaten:

Re: Paket dino-im neben gajim notwendig?

Beitrag von Meillo » 14.06.2018 10:25:31

TRex hat geschrieben: ↑ zum Beitrag ↑
14.06.2018 07:44:08
(nein, ich bleibe trotzdem bei gajim, und nein, ich hab damit nix zu tun)
;-) Das war auch gleich mein erster Gedanke.

Btw: Wie lautet eigentlich die Website des Programms? http://dino-im.jurassic-park.cr? :-D
Use ed(1) once in a while!

Antworten